@import url("https://fonts.googleapis.com/css?family=Lato");
@import url('https://fonts.googleapis.com/css?family=Material+Icons|Work+Sans:400,700,900');
body {
padding: 20px;
font-family: Lato;
color: #000;
background: #f1c016 url("https://i.imgur.com/cwSOxaN.png") repeat;
background-size: 300px;
}

header {
height: 300px;
}

.hex {
position: relative;
display: block;
width: 300px;
height: 190px;
border-radius: 30px !important;
margin: -80px auto 30px;
background: #fff;
cursor: pointer;
-webkit-transition: all .4s ease-in;
-moz-transition: all .4s ease-in;
-ms-transition: all .4s ease-in;
-o-transition: all .4s ease-in;
transition: all .4s ease-in;
}
.hex:before, .hex:after, .hex .content {
content: "";
height: 100%;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-backface-visibility: hidden;
background: inherit;
}
.hex:before {
top: 0;
left: 0;
border-radius: 30px !important;
-moz-transform: rotate(60deg);
-ms-transform: rotate(60deg);
-webkit-transform: rotate(60deg);
transform: rotate(60deg);
}
.hex:after {
top: 0;
right: 0;
border-radius: 30px !important;
-moz-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-webkit-transform: rotate(-60deg);
transform: rotate(-60deg);
}
.hex .content {
position: relative;
z-index: 100;
background: none !important;
-webkit-transition: all .4s ease-in;
-moz-transition: all .4s ease-in;
-ms-transition: all .4s ease-in;
-o-transition: all .4s ease-in;
transition: all .4s ease-in;
}
.hex .content img {
position: absolute;
bottom: 0;
left: 50%;
margin-left: -27.5%;
}
.hex:hover {
-moz-transform: rotate(60deg);
-ms-transform: rotate(60deg);
-webkit-transform: rotate(60deg);
transform: rotate(60deg);
background: #fff;
}
.hex:hover .content {
-moz-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
-webkit-transform: rotate(-60deg);
transform: rotate(-60deg);
}

footer p {
text-align: center;
}

.card {
width: 100%;
max-width: 640px;
margin: 0 auto;
border: 10px #f1c016 solid;
border-radius: 16px;
}
.card-body{
padding: 30px;
}

.roulette {
font-family: "Work Sans", sans-serif;
display: block;
position: absolute;
width: 400px;
height: 400px;
top: 50%;
left: 50%;
margin-top: -200px;
margin-left: -200px;
}
.roulette .shadow {
display: block;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
border-radius: 50%;
box-shadow: 0 0.3em 0 rgba(0, 0, 0, 0.25) inset;
}
.roulette .markers {
display: block;
position: absolute;
top: -1px;
left: -1px;
right: -1px;
bottom: -1px;
overflow: hidden;
border-radius: 100%;
}
.roulette .markers .marker {
position: absolute;
width: 0;
height: 0;
top: -200px;
left: 200px;
transform-origin: 0% 400px;
border: 0 solid transparent;
}
.roulette .markers .triangle {
width: 0;
height: 0;
border-style: solid;
border-width: 1em 0 1em 1em;
border-color: transparent transparent transparent #007bff;
position: absolute;
border-left-color: #FFF;
top: 50%;
left: -1px;
margin-top: -1em;
filter: drop-shadow(0 0.25em 0 rgba(0, 0, 0, 0.25));
}
.roulette .spinner {
display: block;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
border-radius: 50%;
overflow: hidden;
transform: rotateZ(0deg);
/*performance boost*/
-webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.roulette .spinner .item {
position: absolute;
width: 0;
height: 0;
top: -200px;
left: 200px;
transform-origin: 0% 400px;
border: 0 solid transparent;
}
.roulette .spinner .item .label {
display: block;
position: absolute;
color: #FFF;
font-weight: 800;
top: 0;
left: 0;
white-space: nowrap;
transform-origin: 0 0;
font-size: 0.8em;
}
.roulette .spinner .item .label i, .roulette .spinner .item .label .text {
display: inline-block;
vertical-align: middle;
line-height: 1;
font-size: 1em;
text-indent: 0;
}
.roulette .spinner .item .label i {
margin-right: 0.1em;
}
.roulette .button {
width: 10em;
height: 10em;
line-height: 10em;
top: 50%;
left: 50%;
margin-left: -5em;
margin-top: -5em;
font-weight: 800;
z-index: 998;
position: absolute;
background: #FFF;
border: none;
border-radius: 100%;
color: #999;
outline: none;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
  user-select: none;
box-shadow: 0 0.4em 0 rgba(0, 0, 0, 0.25);
text-align: center;
transition: transform 0.15s;
transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.roulette .button:hover {
color: inherit;
}
.roulette .button span {
font-size: 1.6em;
letter-spacing: -0.05em;
}
.roulette.busy .button {
transform: scale(0.9);
box-shadow: 0 0.15em 0 rgba(0, 0, 0, 0.25);
color: #999;
cursor: default;
}

/* CUSTOM LABELS */
.roulette .spinner .item[data-type=quiz] .label {
font-size: 1rem;
}
.roulette .spinner .item[data-type=question] .label {
font-size: 1rem;
font-weight: 600;
}
.roulette .spinner .item[data-type=replay] .label .text {
font-size: 0.6rem;
white-space: initial;
width: 1em;
text-align: center;
line-height: 1.2;
}
.roulette .spinner .item[data-type=replay] .label i {
font-size: 1.5rem;
}
.roulette .spinner .item[data-type=time] .label .text,
.roulette .spinner .item[data-type=time] .label {
color:black ;    
}
.roulette .spinner .item[data-type=time] .label i {
font-size: 1rem;
color:black ;
}

.resultados{
  position: absolute;
  z-index: 999;
  width: 100%;
  text-align: center;
}